prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libee
Description: event expression library, based on CEE ideas
Version: 0.3.2
Libs: -L${libdir}  -lee 
Cflags: -I${includedir}
